commit 1fd121860e713f4d2783be54939b92a297a82dd4
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Fri Nov 21 14:37:12 2025 +0000

    fix non-DANE build
    
    Broken-by: d2353fcd8f60

diff --git a/src/src/verify.c b/src/src/verify.c
index 84134e49c..18c53c1e8 100644
--- a/src/src/verify.c
+++ b/src/src/verify.c
@@ -1159,7 +1159,9 @@ no_conn:
       cutthrough.callout_hold_only = !cutthrough.delivery;
       if ((cutthrough.is_tls =	tls_out.active.sock >= 0))
 	{
+#ifdef SUPPORT_DANE
 	cutthrough.is_dane =	tls_out.sni && tls_out.dane_verified;
+#endif
 	cutthrough.sni =	tls_out.sni;
 	cutthrough.cipher =	tls_out.cipher;
 	}

